#slider {
    width: 518px; /* important to be same as image width */
    height: 295px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
    float: left;
    padding: 7px;
    margin:0px 0 34px 0px;
    background: #4b9793;
    border: 1px solid #19524f;
}
#sliderContent {
    width: 518px; /* important to be same as image width or wider */
    overflow: hidden;
    height: 295px;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 12px;
    width: 508px;
    padding: 5px;
    height: 75px;
    background-color: #b9b799;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
	-khtml-opacity: 0.9;
    opacity: 0.9;
    color: #f1ebaa;
    display: none;
}
#slider h2 a, #slider h2 a:visited {
    color: #fff;
    font-size: 24px;
}
.clear {
	clear: both;
}
#slider img {
    padding: 0;
    margin: 0;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom:0px;
    left: 0px;
}
.bottom p {
  padding: 7px 0 0;
}